<?php
session_start();
require('../cfg/res.php');
$sql_udrtr='update adrs0 set adrs_status="X" where adrs_codigo="'.$_POST['idx'].'" and adrs_enti="'.$_POST['ci'].'"';
//echo $sql_udrtr;


if(!isset($_SESSION['user_vcrx_id']) || empty($_SESSION['user_vcrx_id']))
{
	echo '500';
}
else
{
	if(mysql_query($sql_udrtr,$link_vcrx))
	{
		echo '0';
	}
	else
	{
		echo '1';
	}
}

?>